## Wikipedia y género


## Agenda

### Agenda

1. Contexto
2. Usos
3. Investigación 
4. Conversación
5. Créditos

## 1. El contexto

### Sobre Wikipedia

* Basada [en software Wiki](https://es.wikipedia.org/wiki/Wiki), del hawaiano wiki wiki: "rápido rápido"
* 50 millones de artículos [según su propio artículo](https://es.wikipedia.org/wiki/Wikipedia) en [317 idiomas](https://meta.wikimedia.org/wiki/List_of_Wikipedias) (306 activos)
* Creada en 2001
* Ocupa el puesto 13 en [el ranking de Alexa de sitios más visitados](https://www.alexa.com/topsites) (junio de 2021)

### Sobre Wikipedia

* Reconoce una brecha de género y [haber fallado estrepitosamente en superarla](https://www.bbc.com/news/av/business-28701772/wikipedia-completely-failed-to-fix-gender-imbalance) (2014). 
* Parece ser más fácil [ganar un Nobel que ser mujer y tener un artículo en Wikipedia](https://www.theguardian.com/science/2018/oct/03/donna-strickland-nobel-physics-prize-wikipedia-denied) (2018) ya que sus colegas tienen artículos desde 2005.

### Anatomía de un artículo de Wikipedia

![Anatomía de un artículo de Wikipedia](../img/Anatomia-articulo-wikipedia.png)


### Los proyectos de Wikimedia

![Proyectos Wikimedia](../img/Proyectos-wikimedia.png)

### Iberocoop

![Iberocoop](../img/Iberocoop.png)

### Wikiproyectos: bibliotecología

![Wikiproyecto de bibliotecología](../img/Wikiproyecto-bibliotecologia.png)

## 2. Los usos

### Brecha de género, Wikipedia y bibliotecas

![Brecha de género y bibliotecas](../img/Brecha-genero-bibliotecas.png)




### Editamos mujeres bibliotecarias

![Lucía Abello en Wikipedia](../img/Lucia-Abello.png)

### Que no están exentas de debate

![Articles for Deletion de Lucia Abello](../img/Articles-for-Deletion-Lucia-Abello.png)


### Mi abue dice que una imagen...

![Hay una brecha de género: la mayoría de contribuidores son hombres (Ford y Wajcman) - Biblioteca Guinardó Mercè Rodoreda](../img/wg-00.jpg)

### Bases teóricas: ¿Cualquiera puede editar Wikipedia?

‘Anyone can edit’, not everyone does: Wikipedia’s infrastructure and the gender gap, de Heather Ford y Judy Wajcman [@fordAnyoneCanEdit2017]

### Los hombres feministas

![Rosa Cerarols sobre hombres feministas](../img/Hombres.png)


### Los proyectos de Wikimedia que usamos

![Proyectos de Wikimedia que usamos](../img/Proyectos-wikimedia.png)

## 3. Investigación de doctorado


### Título

>   Wikipedia y brecha de género: **análisis de las negociaciones de borrado** para biografías de hombres y mujeres basadas en el criterio de inclusión por **relevancia (_notability_)**

### El problema

La brecha de género en Wikipedia puede referirse a:

* Personas que editan
* Contenidos
* Uso


### Los objetivos específicos

* _WG1_: **consultas de borrado** (Científicos y científicas)
* _WG2_: **recursos confiables** (Científicos y científicas _STEM_ )
* _WG3_: **espacios de poder**  (Toma de decisiones)

### _WG1_: Consultas de borrado (_Articles for Deletion_)

### _WG1_: Consultas de borrado 

![Captura de pantalla de una Consulta de borrado](../img/AfD-2020-03-11.png)

### Pregunta de investigación

> P1. ¿**Cómo se genera la brecha de género** en los procesos de negociación de borrado de artículos entre los editores de Wikipedia en Inglés **y cómo se hace explícita** en el proceso de negociación?


### Objetivos (1/3)

O1. Identificar las biografías en "Consultas de borrado" y verificar la posibilidad de la existencia de diferencias entre los artículos de hombres, mujeres u otros.

### Objetivos (2/3)

O2. Clasificar las interacciones del proceso de negociación para identificar los argumentos y revisar si es evidente la brecha.

### Objetivos (3/3)

O3. Identificar cómo se solucionan los debates, incluyendo referencias al género como argumento.

### La estructura de Schneider

![Captura de pantalla de la estructura de Schneider y amigos del 2013 en "Arguments about deletion: How experience improves the acceptability of arguments in ad-hoc online task groups"](../img/Estructura-Schneider.png)

### La estructura de los datos

![Planos de la estructura de datos analizada](../img/planos_articles_for_deletion.jpg)

### Los argumentos en Schneider (Walton - 2008 - 1/2)

* Argument from analogy
* Argument from bias
* Argument from cause to effect
* Argument from composition
* Argument from evidence to hypothesis
* Argument from ignorance 
* Argument from need to help
* Argument from position to know
* Argument from precedent

### Los argumentos en Schneider  (Walton - 2008 - 2/2)

* Argument from rules
* Argumentation from values
* Argument from verbal classification
* Argument from waste
* Practical reasoning
* No reason given
* Note
* No argument


### Los datos y las variables

![Plano de la estructura ajustada con comentarios](../img/afd_comentarios.jpg)

### Resultados preliminares

### Los argumentos usados

![Visualización de datos de argumentos](../img/argumentos.png)

### Las guías usadas

![Visualización de datos de guías usadas](../img/guias.png)

### Los campos del conocimiento y sus nominaciones (total)

![Total de biografías nominadas a borrado por campos del conocimiento](../img/campos-del-conocimiento.png)

### Los campos del conocimiento y sus nominaciones (porcentual)

![Total de biografías nominadas a borrado por campos del conocimiento](../img/campos-del-conocimiento-porcentual.png)

## 4. Conversación

### ¿Qué posibles colaboraciones creen que podrían darse desde sus bibliotecas?

## 5. Créditos

### Créditos


* **Por**: David Ramírez-Ordóñez
* **Correo**: [davidramirez@uoc.edu](mailto:davidramirez@uoc.edu)
* **Web**: [www.conector.co/david](http://www.conector.co/david)
* **Supervisores**:
    * Núria Ferran Ferrer
    * Julio Meneses
* **Descargas**:
    * Esta presentación: [http://a.hiperterminal.com/k8](http://a.hiperterminal.com/k8)
    * Ver en línea: [http://a.hiperterminal.com/k9](http://a.hiperterminal.com/k9)
* **Derechos**: Dominio público

## Referencias

### Referencias
